jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Klimetschek" <aklim...@day.com>
Subject Re: Java 5 in Jackrabbit 2.0?
Date Wed, 25 Jun 2008 13:16:18 GMT
On Wed, Jun 25, 2008 at 6:21 AM, Jukka Zitting <jukka.zitting@gmail.com> wrote:
> Are there good reasons for sticking with Java 1.4? IMHO a natural
> upgrade point to Java 5 would be Jackrabbit 2.0.

+1

but only if it is in-line with JSR-283 (ie. does not require the
reference implementation to actually be compatible with 1.4)

Alex

-- 
Alexander Klimetschek
alexander.klimetschek@day.com

Mime
View raw message